.title-blog-bnn h3 {
    font-size: 14px;
    color: #4a90e2;
    background: #fff;
    padding: 6px 6px 6px 10px;
    text-transform: uppercase;
    font-weight: 600;
    border-bottom: #ededed solid 1px;
}

.home-bnn-right .col-inner {
    background: #fff;
}

.blog-bnn .col.post-item {
    padding-bottom: 0 !important;
}

.blog-bnn .box-text {
    padding: 0;
}

.blog-bnn .box-text .post-title {
    font-size: 14px !important;
}

.col.post-item .col-inner {
    border-bottom: #ededed solid 1px;
    padding: 10px;
}

@media (min-width: 1000px) {
	.home-bnn-left, .home-bnn-right {
		flex-basis: 22% !important;
		max-width: 22% !important;
	}

	.home-bnn-center {
		flex-basis: 56% !important;
		max-width: 56% !important;
	}
}
